# Uses of Class
org.apache.commons.math3.geometry.spherical.oned.SubLimitAngle

Packages that use SubLimitAngle
Package
Description
org.apache.commons.math3.geometry.spherical.oned
This package provides basic geometry components on the 1-sphere.

## Uses of SubLimitAngle in org.apache.commons.math3.geometry.spherical.oned

Methods in org.apache.commons.math3.geometry.spherical.oned that return SubLimitAngle
Modifier and Type
Method
Description
`SubLimitAngle`
LimitAngle.`wholeHyperplane()`
Build a region covering the whole hyperplane.